// ****** colors

$starship: #f5ec43;
$bright-sun: #fcd343;
$amber: #ffdb0d;
$driftwood: #b58a49;
$green: #0f0;
$green-darken: #00b300;
$japanese-laurel: #008000;
$crusoe: #004d00;
$black: #000;
$cod-gray: #1c1c1c;
$white: #fff;
$mine-shaft: #3b3b3b;
$mona-lisa: #ff9797;
$razzle-dazzle-rose: #ff45ec;
$iron: #e7e7e8;
$alabaster: #fafafa;
$bittersweet: #ff5f5f;
$emerald: #3fd55f;
$fountain-blue: #5aabc7;
$tropical-blue: #bee3f8;
$denim: #177daf;
$blush: #b9486b;
$kimberly: #736da0;
$catskill-white: #f0f4f8;
$periwinkle-gray: #bfd0e3;